Clazz.declarePackage("J.shapebio");
Clazz.load(["J.shapebio.BioShapeCollection"], "J.shapebio.Strands", null, function(){
var c$ = Clazz.decorateAsClass(function(){
this.isMesh = false;
Clazz.instantialize(this, arguments);}, J.shapebio, "Strands", J.shapebio.BioShapeCollection);
});
;//5.0.1-v2 Mon Mar 04 12:59:58 CST 2024
